I get the following error displayed 3 times at the top

Hello,

I get the following error displayed 3 times at the top of the Feature Table and also several times in the premium plugins indicator column:

Warning: Illegal string offset 'level' in /xxx/xxx/public_html/wp-content/plugins/pro-sites/pro-sites-files/modules/premium-plugins.php on line 493

Any ideo on how to fix it ?
I looked into the forum and did not finf anything.

Thanks for your support,

Herve

  • Vinod Dalvi

    Hi Herve,

    Welcome to the WPMU Dev community and thanks for posting on the forum.

    This is the known issue which will be fixed shortly. The warning message gets displayed when you activate the Premium Plugins module but doesn't configure it to use it so to resolve the issue either configure this module for at least one plugin or just deactivate it of you are not using it.

    I have just logged in to your site using support staff access and configured the Premium Plugins module of Pro Sites plugin to allow access of default WordPress plugin Akismet for all users as shown in the attached screenshot.

    I could confirm on your site that this has resolved the warning messages on your site.

    Could you please check it and let me know how it works for you?

    Best Regards,
    Vinod Dalvi

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.